.mobile-menu-link {position: fixed; top: 0; left: 0; width: 100%; height: 40px; background: #004E5C url(../images/logo-white.png) 10px 50% no-repeat; background-size: 86px 35px; z-index: 4000; display: none; border-bottom: 1px solid #fff}
  .mobile-menu-link ul.mobile-social {float: left; margin: 0; padding: 0; margin-left: 100px; margin-top: 10px;}
    .mobile-menu-link ul.mobile-social li {list-style: none; margin: 0 20px 0 0; padding: 0; background: none; display: inline-block}
      .mobile-menu-link ul.mobile-social li a {display: block; text-indent: 100%; overflow: hidden; width: 17px; height: 17px; text-decoration: none}

  .mobile-menu-link a {float: right; background: transparent url(../images/menu.png) 0 50% no-repeat; height: 40px; width: 55px; text-decoration: none; padding-right: 5px}

.mobile-menu {background-color: #004E5C; width: 250px; position: fixed; z-index: 4001; height: 100%; top: 0; left: -250px; transition: left 0.5s; display: none; overflow: hidden; box-shadow: 2px 2px 10px #000; padding-top: 40px}
.mobile-menu.active {left: 0}

.mobile-menu ul {margin: 0; padding: 0}
  .mobile-menu ul li {margin: 0; padding: 0; list-style: none; background: none}
    .mobile-menu ul li a {display: block; padding: 10px; text-decoration: none; text-transform: uppercase; color: #fff}
    .mobile-menu ul li.current-menu-item a,
    .mobile-menu ul li.current_page_ancestor a {background-color: #fff; color: #004E5C}
      .mobile-menu ul ul {display: block}
        .mobile-menu ul ul li {}
          .mobile-menu ul ul li a {font-size: 12px; padding: 5px 0px 5px 20px}

#click-menu {display: none !important}

@media only screen and (max-width: 800px){
  .mobile-menu-link {display: block}
  .mobile-menu {display: block}
  .header-wrapper {display: none}
  #page {padding-top: 40px}
}